[Version]
Name=Минстрой. Индексы изменения сметной стоимости воздушных линий электропередачи к ФЕР-2001 на I квартал 2026 г.
Number=4.0
Date=27.02.2026 10:22:00
BaseCostDate=01.01.2000
ConfirmDocument_1=Письмо от 30 декабря 2025 г. № 81879-ИФ/09
ConfirmDocument_2=Письмо от 26 января 2026 г. № 3017-ИФ/09
ConfirmDocument_3=Письмо от 10 февраля 2026 г. № 6521-ИФ/09
ConfirmDocument_4=Письмо от 24 февраля 2026 г. № 9491-ИФ/09
Developer=ООО «ИНАС+»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=1
Year=2026
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=I
Region_Code=00
Region_Name=Российская Федерация
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=75
Kod_Rayon_01=01
Rayon_Name_01=Республика Адыгея
Kod_Rayon_02=0306
Rayon_Name_02=Республика Бурятия (6 зона)
Kod_Rayon_03=0307
Rayon_Name_03=Республика Бурятия (7 зона)
Kod_Rayon_04=0308
Rayon_Name_04=Республика Бурятия (8 зона)
Kod_Rayon_05=05
Rayon_Name_05=Республика Дагестан
Kod_Rayon_06=06
Rayon_Name_06=Республика Ингушетия
Kod_Rayon_07=07
Rayon_Name_07=Кабардино-Балкарская Республика
Kod_Rayon_08=09
Rayon_Name_08=Карачаево-Черкесская Республика
Kod_Rayon_09=1001
Rayon_Name_09=Республика Карелия (1 зона)
Kod_Rayon_10=1101
Rayon_Name_10=Республика Коми (1 зона)
Kod_Rayon_11=1102
Rayon_Name_11=Республика Коми (2 зона)
Kod_Rayon_12=1103
Rayon_Name_12=Республика Коми (3 зона)
Kod_Rayon_13=1104
Rayon_Name_13=Республика Коми (4 зона)
Kod_Rayon_14=1105
Rayon_Name_14=Республика Коми (5 зона)
Kod_Rayon_15=12
Rayon_Name_15=Республика Марий Эл
Kod_Rayon_16=13
Rayon_Name_16=Республика Мордовия
Kod_Rayon_17=1402
Rayon_Name_17=Республика Саха (Якутия) (2 зона)
Kod_Rayon_18=15
Rayon_Name_18=Республика Северная Осетия - Алания
Kod_Rayon_19=16
Rayon_Name_19=Республика Татарстан
Kod_Rayon_20=17
Rayon_Name_20=Республика Тыва
Kod_Rayon_21=19
Rayon_Name_21=Республика Хакасия
Kod_Rayon_22=20
Rayon_Name_22=Чеченская Республика
Kod_Rayon_23=21
Rayon_Name_23=Чувашская Республика
Kod_Rayon_24=22
Rayon_Name_24=Алтайский край
Kod_Rayon_25=23
Rayon_Name_25=Краснодарский край
Kod_Rayon_26=2401
Rayon_Name_26=Красноярский край (1 зона)
Kod_Rayon_27=2402
Rayon_Name_27=Красноярский край (2 зона)
Kod_Rayon_28=25
Rayon_Name_28=Приморский край
Kod_Rayon_29=26
Rayon_Name_29=Ставропольский край
Kod_Rayon_30=2701
Rayon_Name_30=Хабаровский край (1 зона)
Kod_Rayon_31=2702
Rayon_Name_31=Хабаровский край (2 зона)
Kod_Rayon_32=2801
Rayon_Name_32=Амурская область (1 зона)
Kod_Rayon_33=2802
Rayon_Name_33=Амурская область (2 зона)
Kod_Rayon_34=2901
Rayon_Name_34=Архангельская область (1 зона)
Kod_Rayon_35=31
Rayon_Name_35=Белгородская область
Kod_Rayon_36=32
Rayon_Name_36=Брянская область
Kod_Rayon_37=34
Rayon_Name_37=Волгоградская область
Kod_Rayon_38=3803
Rayon_Name_38=Иркутская область (3 зона)
Kod_Rayon_39=3804
Rayon_Name_39=Иркутская область (4 зона)
Kod_Rayon_40=3805
Rayon_Name_40=Иркутская область (5 зона)
Kod_Rayon_41=42
Rayon_Name_41=Кемеровская область - Кузбасс
Kod_Rayon_42=45
Rayon_Name_42=Курганская область
Kod_Rayon_43=46
Rayon_Name_43=Курская область
Kod_Rayon_44=47
Rayon_Name_44=Ленинградская область
Kod_Rayon_45=50
Rayon_Name_45=Московская область
Kod_Rayon_46=51
Rayon_Name_46=Мурманская область
Kod_Rayon_47=52
Rayon_Name_47=Нижегородская область
Kod_Rayon_48=52СА
Rayon_Name_48=г. Саров (Нижегородская область)
Kod_Rayon_49=53
Rayon_Name_49=Новгородская область
Kod_Rayon_50=5401
Rayon_Name_50=Новосибирская область (1 зона)
Kod_Rayon_51=5402
Rayon_Name_51=Новосибирская область (2 зона)
Kod_Rayon_52=5403
Rayon_Name_52=Новосибирская область (3 зона)
Kod_Rayon_53=55
Rayon_Name_53=Омская область
Kod_Rayon_54=56
Rayon_Name_54=Оренбургская область
Kod_Rayon_55=58
Rayon_Name_55=Пензенская область
Kod_Rayon_56=59
Rayon_Name_56=Пермский край
Kod_Rayon_57=61
Rayon_Name_57=Ростовская область
Kod_Rayon_58=62
Rayon_Name_58=Рязанская область
Kod_Rayon_59=63
Rayon_Name_59=Самарская область
Kod_Rayon_60=64
Rayon_Name_60=Саратовская область
Kod_Rayon_61=66
Rayon_Name_61=Свердловская область
Kod_Rayon_62=67
Rayon_Name_62=Смоленская область
Kod_Rayon_63=69
Rayon_Name_63=Тверская область
Kod_Rayon_64=70
Rayon_Name_64=Томская область
Kod_Rayon_65=72
Rayon_Name_65=Тюменская область
Kod_Rayon_66=73
Rayon_Name_66=Ульяновская область
Kod_Rayon_67=74
Rayon_Name_67=Челябинская область
Kod_Rayon_68=7501
Rayon_Name_68=Забайкальский край (1 зона)
Kod_Rayon_69=7502
Rayon_Name_69=Забайкальский край (2 зона)
Kod_Rayon_70=77
Rayon_Name_70=г. Москва
Kod_Rayon_71=78
Rayon_Name_71=г. Санкт-Петербург
Kod_Rayon_72=79
Rayon_Name_72=Еврейская автономная область
Kod_Rayon_73=8602
Rayon_Name_73=Ханты-Мансийский автономный округ - Югра (2 зона)
Kod_Rayon_74=8904
Rayon_Name_74=Ямало-Ненецкий автономный округ (4 зона)
Kod_Rayon_75=91
Rayon_Name_75=Республика Крым

[Calculation]
C4IsNotIncludedInC3=0

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100100
IdGroup=100100
Month=3
Year=26
Crypting=1
KeyType=StealthII
